Bug 41890 - error on installation
Summary: error on installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-22 19:34 UTC by Russel Caldwell
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-02 16:39:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error on installation (914 bytes, text/plain)
2001-05-22 19:36 UTC, Russel Caldwell
no flags Details

Description Russel Caldwell 2001-05-22 19:34:29 UTC
Description of Problem:


How Reproducible:


Steps to Reproduce:
1. install linux
2. 
3. 

Actual Results:
I got the attached error message when installing.

Expected Results:


Additional Information:

Comment 1 Russel Caldwell 2001-05-22 19:36:40 UTC
Created attachment 19330 [details]
error on installation

Comment 2 Brent Fox 2001-05-23 14:41:34 UTC
I think that you might have a bad cd.  Did you check the md5sums of the ISOs
before you burned them?

Comment 3 Brent Fox 2001-06-02 16:39:47 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.